» Ubuntu » Paketit » bionic (18.04LTS) » python » python-django-compat
xenial  ] [  bionic  ]
[ Source: django-compat  ]

Paketti: python-django-compat (1.0.15-1) [universe]

Links for python-django-compat

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti django-compat:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian LAVA team (Mail Archive)
  • Senthil Kumaran S (stylesen)
  • Neil Williams

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

Forward and backwards compatibility layer for Django 1.4.x to 1.9.x

Muut pakettiin python-django-compat liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: python
    interactive high-level object-oriented language (default version)
  • dep: python-six (>= 1.10.0)
    Python 2 and 3 compatibility library (Python 2 interface)

Imuroi python-django-compat

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 18.6 kt116.0 kt [tiedostoluettelo]